@charset "UTF-8";

/*------------------------------------------------------------------------------
	一期一会トータルケア株式会社 - SP CSS
	URL: http://ichigoichie-care.com/
	Date: 2016-05-13
	Copyright© 2016 一期一会トータルケア株式会社 All Rights Reserved.
------------------------------------------------------------------------------*/

@media screen and (max-width: 736px) {
    /*============================================================================================================================
	スマートフォン　640px未満
============================================================================================================================*/

    /*==============================================================
　body#home : 共通
===============================================================*/
.sp_el{
    display: block;
}
.pc_el{
    display: none;
}
    #main .bunki ul {
        justify-content: space-between;
    }
    #main .bunki ul li h2 {
        padding: 10px;
        text-align-last: left;
        font-size: 1.5rem;
        line-height: 1.5;
    }
    #main .bunki ul li {
        height: auto !important;
        min-height: auto;
        margin-bottom: 4%;
        min-height: inherit !important;
    }

    body#home #slider .slick-list span {
        width: 60px;
        height: 60px;
        font-size: 90%;
        line-height: 4;
        border-radius: 60px;
    }

    header {
        height: auto !important;
        background: none;
        margin-bottom: 0;
    }
    header #siteTitle {
        padding: 5% 2.3% 5%;
    }
    header #siteTitle img {
        width: 100% !important;
        height: auto;
    }

    #slider {
        margin-bottom: 0 !important;
    }
    p#facebookIcon img {
    }
    #tagline,
    #facebookIcon {
        display: none;
    }
    header p#tel {
        position: static;
        top: 0;
        right: 0;
        clear: both;
        padding: 4% 0;
        width: 100%;
        background: #fff;
    }
    header p#tel img {
        margin: 0 2.3%;
        text-align: center;
        width: 90% !important;
    }
    #wrapper {
        overflow: hidden;
        background: none !important;
    }
    header .navBtn {
        display: block;
        width: 30px;
        position: absolute;
        top: 18%;
        right: 10px;
        cursor: pointer;
        z-index: 9999;
    }
    header .navBtn span {
        display: block;
        height: 4px;
        width: 100%;
        background: #ff6262;
        border-radius: 2px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    header .navBtn span:nth-of-type(2),
    header .navBtn span:nth-of-type(3) {
        margin-top: 5px;
    }
    header.navOpen .navBtn span:nth-of-type(1) {
        -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
        -ms-transform: translateY(9px) translateX(0) rotate(45deg);
        transform: translateY(9px) translateX(0) rotate(45deg);
    }
    header.navOpen .navBtn span:nth-of-type(2) {
        margin-top: 5px;
        opacity: 0;
        -webkit-transform: translateY(9px);
        -ms-transform: translateY(9px);
        transform: translateY(9px);
    }
    header.navOpen .navBtn span:nth-of-type(3) {
        -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
        -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
        transform: translateY(-9px) translateX(0) rotate(-45deg);
    }

    .accordion_icon span {
        display: inline-block;
        transition: all 0.4s;
        box-sizing: border-box;
    }
    .accordion_icon {
        position: relative;
        width: 30px;
        height: 15px;
        float: right;
        margin-right: 0;
    }
    .accordion_icon span {
        position: absolute;
        top: 0% !important;
        bottom: 0;
        left: 6px;
        width: 50%;
        height: 2px;
        margin: auto 0;
        background-color: #fea15b;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -ms-border-radius: 4px;
        -moz-border-radius: 4px;
        -o-border-radius: 4px;
    }
    .accordion_icon span:nth-of-type(1) {
        top: 5px;
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    .accordion_icon span:nth-of-type(2) {
        top: 5px;
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }

    .accordion_icon span.plus {
        display: none;
    }
    .mega-hover .accordion_icon span:nth-of-type(1) {
        display: none;
    }
    .mega-hover .accordion_icon span:nth-of-type(2) {
        top: 5px;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
    }

    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: 'alpha(opacity=70)';
        z-index: 1000;
    }
    header #navbox {
        transition: all 0.7s;
        width: 100%;
        background: #fff;
        position: absolute;
        top: 50%;
        margin-left: 100%;
        z-index: 9999;
    }
    .navOpen #navbox {
        margin-left: 0%;
    }

    nav#globalNav ul li a,
    nav#subNav ul li a,
    nav#otherNav ul li a {
        width: 100%;
        padding: 5.2% 3.2% !important;
    }

    nav#globalNav ul,
    nav#subNav ul,
    nav#otherNav ul {
        position: static;
        padding: 0;
        overflow: hidden;
    }
    nav#globalNav ul li,
    nav#subNav ul li,
    nav#otherNav ul li {
        width: 100%;
        margin-left: 0;
        border-top: 1px solid #e6e6e6;
    }
    nav#globalNav ul li a,
    nav#subNav ul li a,
    nav#otherNav ul li a {
        font-size: 16px;
        display: block;
        padding: 3.2% 0;
        color: #000;
    }
    nav#globalNav ul li ul li a {
        font-size: 14px;
        background: #fff0f0;
    }
    nav#globalNav li .sub {
        border: none !important;
        position: static !important;
        clear: both !important;
        padding-top: 0 !important;
    }
    #headerIn {
        position: relative;
        max-width: 100%;
        min-width: 100%;
        margin: 0 0;
    }

    #main {
        width: 100%;
        /*width: 650px;*/
    }

    div#container {
        max-width: 100%;
        min-width: 100%;
        /*width: 960px;*/
        padding-left: 256px;
        margin: 0 5%;
    }
    body#home div#container {
        padding-left: 0;
        margin: 0 auto !important;
        max-width: 100%;
    }
    div#container:after {
        display: table;
        clear: both;
        content: '';
    }

    /*float解除*/
    body#home #homeMain #news .floatL,
    body#home #homeMain #news #staffBlog,
    body#home #homeMain #etc #facebook,
    body.facilities #main section .akiya .num {
        float: inherit;
    }
    body#home #homeMain #etc #facebook {
        clear: both;
        margin: 0 auto;
        text-align: center;
    }

    /*画像幅100%*/
    body#home #homeMain #etc #etcBnr p img,
    body#home #homeMain #etc #facebook img,
    body#home #homeMain p#training img,
    body#home #homeMain #totalcare li .photo img,
    footer p#copyright span,
    body#home #homeMain #mvWrap #mv #mvPho img,
    body#home #homeMain #totalcare h2 img,
    header #siteTitle img,
    header p#tel img,
    #toContect #toContectIn img,
    #main,
    article#sub #localNav,
    div.pan,
    article#sub #bnrs img,
    body.facilities #main section .shisetsu p.photo img,
    body#companyMessageIndex #main #topmessage .phoL img {
        width: 100%;
        height: auto;
    }
    #sub #bnrs #subComplaint,
    #sub #bnrs #subEmpty {
        width: 48% !important;
        display: inline-table;
    }
    #sub #bnrs #subEmpty {
        margin-left: 2%;
    }
    #sub #bnrs #subComplaint img,
    #sub #bnrs #subEmpty img {
        width: 100%;
        height: auto;
    }

    /*消去*/
    #mv,
    div#pcHd,
    footer #footerWrap,
    header:before,
    header:after,
    #headerIn:before,
    #headerIn:after,
    body#home #homeMain #newsCircle {
        display: none;
    }
    /*背景削除*/
    body#home #homeMain,
    body#home #homeMain #totalcare h2,
    body#home #homeMain #totalcareWrap {
        background: inherit;
    }
    /*お問い合わせ*/

    #toContect {
        margin-left: 0;
    }
    #toContect #toContectIn {
        padding: 10% 5% 2%;
        background-size: contain;
    }
    #toContect #toContectIn dl {
        margin-top: 0;
    }

    #toContect #toContectIn h2 {
        font-size: 140%;
    }
    #toContect #toContectIn p,
    #toContect #toContectIn dl {
        width: 100%;
    }

    #toContect #toContectIn p {
        margin-bottom: 0;
    }

    footer p#copyright span {
        text-align: center;
    }

    div.pan {
        margin-left: 0;
        line-height: 1.3;
        margin-top: 0;
        white-space: nowrap;
        overflow-x: scroll;
    }

    div#container,
    article#sub {
        width: 100%;
        float: none;
        margin-left: 0;
        padding-left: 0;
    }
    body div#container {
        width: 95.4%;
        padding: 0 2.3%;
    }
    body#home div#container {
        width: 100%;
        padding: 0;
    }
    article#sub #bnrs {
        clear: both;
    }

    #pageTitle {
        position: static;
        padding: 5%;
        color: #fff;
        background: #ff6262;
        width: 100%;
        text-align: center;
    }

    #toContect #toContectIn {
        background-image: none;
    }

    #localNav li br {
        display: none;
    }

    /*テーブル整形*/
    body#complaintIndex #main section .tbl001,
    body#serConIndex #main section .tbl001 {
        border-top: 1px solid #efd9d9;
    }

    body#complaintIndex #main section .tbl001 th,
    body#complaintIndex #main section .tbl001 td,
    body#serConIndex #main section .tbl001 th,
    body#serConIndex #main section .tbl001 td {
        width: 100%;
        display: block;
        border-top: none;
    }
    body#complaintIndex #main section .tbl001 th,
    body#complaintIndex #main section .tbl001 tr:first-child th,
    body#serConIndex #main section .tbl001 tr:first-child th {
        border: 1px solid #efd9d9;
    }
    
    body#emptyIndex #main ul li .floor_map,
    body#emptyIndex #main ul li .scd001,
    body#emptyIndex #main ul li .scd001 table {
        width: 100%;
        padding: 0;
        margin-left: 0;
    }

	body#complaintIndex #main section .tbl001 .spnone,
	body#complaintIndex #main section .tbl001 colgroup{
		display: none;
	}
    body#complaintIndex #main section .btn br{
        display: block;
    }
    body#complaintIndex #main section .btn{
        width: 100%;
    }
    /*==============================================================
　body#home : トップページ
===============================================================*/

    #instaArea {
        width: 100%;
        margin: 6% 0;
        padding: 0 3%;
    }
    #instafeed {
        justify-content: space-between;
    }
    #instafeed li {
        width: 48.5%;
        margin-right: 0;
        margin-bottom: 3%;
    }
    #instafeed li:nth-child(9) {
        display: none;
    }
    #instaArea h2 {
        margin-bottom: 6%;
    }
    #instaArea h2 img {
        width: 75%;
        height: auto;
    }
    #instafeed li a,
    #instafeed li img {
        height: auto;
    }

    body#home #homeMain #mvWrap #mvsp img {
        width: 100%;
        height: auto;
    }
    body#home #homeMain #mvWrap {
        height: auto;
    }

    body#home #homeMain #totalcare h2 img {
        margin-left: 0;
    }
    body#home #homeMain #totalcare ul {
        justify-content: space-between;
    }
    body#home #homeMain #totalcare li{
        width: 48%;
        margin: 0 0 10%;
        min-height: inherit;
    }
    body#home #homeMain #totalcare li:nth-child(2n){
        float: right;
    }

    body#home #homeMain #news .floatL,
    body#home #homeMain #news #staffBlog {
        width: 100%;
    }
    body#home #homeMain #totalcare li .photo {
        overflow: hidden;
    }

    body#home #homeMain p#training {
        margin-bottom: 5%;
    }
    body#home #homeMain #newsWrap {
        max-height: inherit;
        background: #ffa5a5;
    }
    body#home #homeMain #newsWrap .boxIn {
        padding: 10% 2.3%;
        margin: 0;
    }
    body#home #homeMain #etcWrap,
    body#home #homeMain #contWrap {
        padding: 10% 0;
    }
    body#home #homeMain .boxIn {
        padding: 0 2.3%;
    }

    body#home #homeMain #etc #etcBnr p.floatL,
    body#home #homeMain #etc #etcBnr p.floatR {
        width: 49%;
        height: auto;
    }

    body#home .slick-slide img {
        width: 70%;
        height: auto;
    }
    .slick-slider .slick-track,
    .slick-slider .slick-list {
        height: 180px !important;
    }
    body#home #homeMain .fixedBnr_info {
        position: static;
        max-width: inherit;
        width: 70%;
        margin: 0 auto 6%;
    }

    /*==============================================================
　body#serviceTrainingIndex : 介護職員初任者研修
===============================================================*/
    body#serviceTrainingIndex #main #point ol li .photo {
        margin-bottom: 5%;
    }
    body#serviceTrainingIndex #main #point ol li .photo img {
        width: 30%;
        height: auto;
        margin-left: 5px;
    }
    body#serviceTrainingIndex #main #point ol li.phoText .photo {
        width: 50%;
    }
    body#serviceTrainingIndex #main #point ol li.phoText .photo img {
        width: 100%;
        height: auto;
    }
    body#serviceTrainingIndex #main .contactBox .tel,
    #main .contactBox p.btn {
        width: 100%;
    }
    #main .contactBox p.btn a {
        height: inherit;
        padding: 10px;
    }
    body#serviceTrainingIndex #main section p.pdf {
        float: inherit;
        width: 100%;
    }

    /*==============================================================
　body#serviceKyotakukaigoIndex : 居宅介護支援
===============================================================*/

    body#serviceDayIndex #main #demented #point,
    body#serviceKyotakukaigoIndex #main #point,
    body#serviceGrouphomeIndex #main #demented #point,
    body#serviceGrouphomeIndex #main #demented .bunki,
    body#serviceDayIndex #main #demented .bunki,
    body#serviceKyotakukaigoIndex #main .bunki {
        width: 100%;
        margin-bottom: 15px;
    }

    /*==============================================================
　body#serviceDayIndex : 介護施設サービス
===============================================================*/

    body#serviceDayIndex #main #days dt,
    body#serviceDayIndex #main #days dd {
        display: block;
        width: 100%;
    }
    body#serviceDayIndex #main #support li {
        width: 100%;
    }
    body#serviceDayIndex #main #days .photoC {
        width: 40%;
    }

    body#serviceDayIndex #main #days .photoC2 {
        width: 30%;
        bottom: 350px;
        right: 0;
    }
    body#serviceDayIndex #main #days .photoC img,
    body#serviceDayIndex #main #days .photoC2 img {
        width: 100%;
        height: auto;
    }
    body#serviceDayIndex #main #support li {
        -moz-background-size: 60% auto !important;
        background-size: 60% auto !important;
    }

    /*==============================================================
　body#serviceGrouphomeIndex : グループホーム
===============================================================*/

    body#serviceGrouphomeIndex #main .tbl001 th,
    body#serviceGrouphomeIndex #main .tbl001 td {
        width: 100%;
        display: block;
    }
    /*==============================================================
　body#serviceRentalIndex : 福祉用具貸与
===============================================================*/

    body#serviceRentalIndex #main .tbl001 th,
    body#serviceRentalIndex #main .tbl001 td {
        width: 100%;
        display: block;
    }
    body#serviceRentalIndex #main .flex {
        display: block;
        margin-bottom: 5%;
    }
    body#serviceRentalIndex #main .flex p {
        width: 100%;
    }
    .cat_list li {
        width: 32%;
        margin-bottom: 8px;
    }
    body#serviceRentalIndex #main .recruit_list {
        justify-content: space-between;
    }
    body#serviceRentalIndex #main .recruit_list li {
        width: 48.5%;
        margin: 0;
    }
    body#serviceRentalIndex #main .recruit_list li img {
        width: 100%;
        height: auto;
    }
    body#serviceRentalIndex #main section {
        /* margin-bottom: 6.4%; */
    }
    body#serviceRentalIndex #main .checkBox {
        min-height: auto !important;
        width: 100%;
        padding: 3.2%;
        margin-bottom: 4%;
    }
    body#serviceRentalIndex .checkBox h4 {
        margin-bottom: 10px;
    }
    body#serviceRentalIndex .checkBox h4 .num {
        width: 50px;
        height: 50px;
        padding-top: 10px;
    }
    body#serviceRentalIndex #flow .btn {
        padding: 3.2%;
    }
    body#serviceRentalIndex #flow .btn a {
        width: 100%;
        display: block;
        margin: 0;
        margin-bottom: 3.2%;
    }
    body#serviceRentalIndex #case li {
        width: 100%;
    }
    body#serviceRentalIndex #case li.lo_height .photo {
        width: 42%;
    }

    body#serviceRentalIndex #flow li span:before {
        width: 1.5em;
        height: 1.5em;
        line-height: 1.7;
    }
    /*==============================================================
　body#serConIndex : 運営・設立コンサルティング
===============================================================*/

    body#serConIndex #main section ul#pageNav li {
        float: none;
        width: 100%;
    }
    body#serConIndex #main section ul li:nth-child(2) {
        margin: 1% 0;
    }

    /*==============================================================
　body#serviceAer_cafeIndex : 地域交流事業（カフェなど）
===============================================================*/
    body#serviceAer_cafeIndex #main .tbl001 th,
    body#serviceAer_cafeIndex #main .tbl001 td {
        width: 100%;
        display: block;
    }
    /*==============================================================
　body#serviceHoumonIndex : 訪問看護 
===============================================================*/
    body#serviceHoumonIndex #main .tbl001 th,
    body#serviceHoumonIndex #main .tbl001 td {
        width: 100%;
        display: block;
    }

    body#serviceHoumonIndex #main .tbl001 td.pc_el {
        display: none;
    }

    /*==============================================================
　body#serviceTakinoukyotakuIndex : 和
===============================================================*/

    body#serviceTakinoukyotakuIndex #main .lead img {
        /*float: none;*/
        width: 100%;
        height: auto;
    }
    body#serviceAer_cafeIndex #main .bunki li,
    body#serviceHoumonIndex #main .bunki li,
    body#serviceHoumonIndex #main .bunki,
    body#serviceHoumonIndex #main .bunki li,
    body#serviceRentalIndex #main .bunki li,
    body#serviceTakinoukyotakuIndex #main .bunki li,
    body#serviceTakinoukyotakuIndex #main .bunki,
    body#serviceTakinoukyotakuIndex #main #point,
    body#serviceTakinoukyotakuIndex #main .lead p,
    body#serviceTakinoukyotakuIndex #main #efforts dd .floatL,
    body#serviceTakinoukyotakuIndex #main section #atte .list001 {
        width: 100%;
        float: none;
    }
    body#serviceTakinoukyotakuIndex #main .bunki .photo {
        margin-bottom: 0;
    }
    body#serviceTakinoukyotakuIndex #main section .photo {
        float: none;
    }
    body#serviceTakinoukyotakuIndex #main section .photo img {
        width: 100%;
        height: auto;
    }

    /*==============================================================
　body#companyMessageIndex : 理念/トップメッセージ 
===============================================================*/

    body#companyMessageIndex #main section #c_philosophy,
    body#companyMessageIndex #main section #h_philosophy {
        width: 100%;
    }
    body#companyMessageIndex #main #topmessage .txt {
        width: 100%;
        float: inherit;
        margin-top: 0;
    }
    body#companyMessageIndex #main #topmessage .phoL {
        position: static;
        width: 50%;
    }

    body#companyMessageIndex #main #topmessage {
        background-size: contain;
    }
    body#companyMessageIndex #main #vision h4 {
        font-size: 160%;
        text-align: left;
        line-height: 1.5;
        padding: 0 !important;
    }
    body#companyMessageIndex #main #c_philosophy h4 {
        padding: 0 !important;
        margin: 1.6% 0 3.2%;
    }
    body#companyMessageIndex #main #vision .floatR img,
    body#companyMessageIndex #main section .philosophy img {
        margin-top: 0 !important;
        width: 100% !important;
        height: auto;
    }
    body#companyMessageIndex #main #vision .floatL,
    body#companyMessageIndex #main #vision .floatR {
        width: 100%;
    }
    body#companyOutlineIndex #main .btn,
    body#companyOutlineIndex #main dl{
        width: 100%;
    }
    /*==============================================================
　body.facilities : 施設案内
===============================================================*/

    body.facilities #main .left-text,
    body.facilities #main .left-text {
        float: none;
        width: 100%;
    }
    body.facilities #main section .shisetsu p.photo {
        width: 40%;
    }
    body.facilities #main section .akiya {
        width: 100%;
        margin: 5px 0;
        float: inherit;
    }
    body.facilities #main section #gallery-1 dl {
        width: 48%;
    }
    body.facilities #main section .pdfBtn a {
        width: 80%;
    }
    body.facilities #main section .akiya .num {
        display: inline-block;
        margin: 0 0 0 5px;
    }

    /*==============================================================
　body#priceIndex : 利用料金
===============================================================*/
    body#priceIndex #main .lead p img.phoR,
    body#serviceGrouphomeIndex #main p img.phoR,
    body#serviceTrainingIndex #main .lead p img.floatL {
        float: none;
        display: block;
        text-align: center;
        width: 90%;
        height: auto;
        margin: 0 auto 30px;
    }

    /*==============================================================
　body#emptyIndex : 空室情報
===============================================================*/

    body#emptyIndex #container,
    body.forms #container {
        min-width: inherit;
        padding-right: 0;
    }
    body#emptyIndex #main ul {
        padding: 3%;
    }
    body#emptyIndex #main ul li .info {
        padding: 0;
        margin: 0;
    }
    body#emptyIndex #main ul li .info table {
        margin-left: 2%;
        width: 100%;
    }
    body#emptyIndex #main img{
        max-width: 100%;height:auto;
    }
    body#emptyIndex #main ul li .info p{
        margin-bottom:30px;
        width: 100%;
    }
    body#emptyIndex #main ul li .info table th {
        /* width: 30%; */
    }
    body#emptyIndex #main ul li .situ {
        padding-right: 0;
    }
    body#emptyIndex #main ul li .scd001 table {
        margin: 5% 0;
    }
    body#emptyIndex #main ul li .info table th,
    body#emptyIndex #main ul li .info table td {
        width:100%;
        display: block;
    }
    body#emptyIndex #main ul li .scd001 table th,
    body#emptyIndex #main ul li .scd001 table td {
        padding: 3px;
    }
    body#emptyIndex #main ul li .scd001 p {
        text-align: left;
        line-height: 1.2;
        font-size: 110%;
    }
    body#emptyIndex #main ul li .scd001 .empt,
    body#emptyIndex #main ul li .scd001 .cont,
    body#emptyIndex #main ul li .scd001 .full{
        font-size:1.2rem;
    }

    /*==============================================================
　body.forms : お問い合わせ
===============================================================*/

    body.forms #main table td#tiBlank span {
        display: block;
        margin-right: 0;
    }

    body.forms #main table td input[type='text'],
    body.forms #main table th em {
        display: block;
        width: 50%;
    }

    body.forms #main table td input[type='text'],
    body.forms #main table td textarea {
        width: 100%;
    }

    /*==============================================================
　body#recruitIndex : 採用情報
===============================================================*/
    body#recruitIndex #main .data {
        overflow: hidden;
        background: none !important;
    }
    body#recruitIndex #main .data li {
        float: left;
        width: 48%;
        margin-right: 4%;
        margin-bottom: 4%;
    }
    body#recruitIndex #main .data li img {
        width: 100%;
        height: auto;
    }
    body#recruitIndex #main .data li:nth-child(3n) {
        margin-right: 4%;
    }
    body#recruitIndex #main .data li:nth-child(2n) {
        margin-right: 0;
    }
    
body#recruitIndex #main .flex{
    display: block;
}
body#recruitIndex #main .vision .flex ul, body#recruitIndex #main .vision .flex .phoR{
    width: 100%;
}
body#recruitIndex #main img{
max-width: 100%;height:auto;

}
body#recruitIndex #main .benefit .flex ul, body#recruitIndex #main .flex .boxR, body#recruitIndex #main .flex .boxL{
    width: 100%;
}
body#recruitIndex .voice.bgnone .tbl001 th,
body#recruitIndex .voice.bgnone .tbl001 td{
    width: 100%;display: block;

}
body#recruitIndex #main > .topix.bgnone > div > div.phoR{
    float: none;
}
body#recruitIndex #main .benefit .flex .boxR{
    width: 100%;
}
body#recruitIndex #main .voice h2{ 
    text-indent: -2.5em;
}
body#recruitIndex #main .flex .phoL{

    margin-top: 80px;
}
    body.service .lead p img {
        width: 100%;
        height: auto;
    }
    body#serviceHoumonIndex #main #shukatsu div {
        width: 100%;
    }

    #wil_aerPages .flex p{
        width: 100%;
    }
    #wil_aerPages #koreika th,
    #wil_aerPages #koreika td,
    body.facilities #main section table#f_outline th,
    body.facilities #main section table#f_outline td,
    body.facilities #main #iryo_renkei th, 
    body.facilities #main #iryo_renkei td, 
    body.facilities #main #etc_renkei th,
    body.facilities #main #etc_renkei td,
    body.facilities #main #group_renkei th,
    body.facilities #main #group_renkei td,
    body.facilities #main section table#f_outline th,
    body.facilities #main section table#f_outline td {
        display: block;
        width: 100%;
    }
    body.facilities #main #setsubi td {
        width: auto;
        min-width: 80px;
    }
    #main .tableScroll table.tbl001#setsubi tr th:first-child{
        min-width: 160px;
    }
    #main .tableScroll table.tbl001#setsubi{
        width: 600px;
    }

    #homevisit_rehaPages #main section h2,
    #wil_aerPages #main section h2{

        font-size: 1.6rem;
    }
    #wil_aerPages .box #gallery-2 .gallery-item,
    body.facilities #main section #gallery-1 dl, 
    body.facilities #main section #gallery-2 dl, 
    body.facilities #main section #gallery-3 dl{
        width: 100%;
        min-height: inherit;
    }
    #wil_aerPages .box #gallery-2 .gallery-item img,
    body.facilities #main section #gallery-1 dl img ,
    body.facilities #main section #gallery-2 dl img ,
    body.facilities #main section #gallery-3 dl img{
        width: 100%;
        height: auto;
    }
    #careassistPages .flex table,
    #careassistPages .flex ul,
    .flex p {
        width: 100%;
    }

    #wil_aerPages #main .box h5,
    #yukariPages #main .box h5,
    #wil_yorokobiPages #main .box h5,
    #careassistPages #main .box h5,
    #homevisit_rehaPages #main .box h5,
    #nodokaPages #main .box h5,
    #careplan_shimadaPages #main .box h5,
    #enishiPages #main .box h5,
    #day_mukayaPages #main .box h5,
    #okariyaPages #main .box h5,
    #mituaiPages #main .box h5 {
        width: 100%;
    }
    #careassistPages #main .jirei ul {
        width: 100%;
    }
    #careassistPages #main .jirei li {
        width: 49%;
    }
    #yukariPages .flex table td:nth-of-type(1),
    #yukariPages .flex table td,
    #yukariPages .flex table th{
width: 100%;display: block; 

    }
    #wil_aerPages .flex table#koreika, #yukariPages .flex table{
        width: 100%;;
    }
    #careplan_shimadaPages .box .flex p,
    #careplan_shimadaPages .box .flex img{
        width: 100% !important;
        height: auto;
    }
    #careplan_shimadaPages #main .shima_box{
        display: block;
    }
    #careplan_shimadaPages #main .shima_box > div{
        width: 100%;
    }
    #careplan_shimadaPages #main .shima_box > img{
        width: 100%;
    }
    /*--EOF-----------------------------------------------------------------------*/
}
